/* Typography */
body{font-family: 'Source Sans 3', sans-serif;font-size:16px;color:#000;}
a{word-wrap:break-word;text-decoration:none;}
a:hover{text-decoration:none;}
a:focus{outline:0;}
a:active:focus{outline:0;}
h1,
h2,
h3,
h4,
h5{margin:0;padding:0;font-family:'Saira Condensed',sans-serif;text-transform:uppercase;font-weight:700;}
b, strong {font-weight:900;}
/*p {white-space:pre-wrap;white-space:-moz-pre-wrap;white-space:-pre-wrap;white-space:-o-pre-wrap;word-wrap:break-word;}*/

/* Placeholders */::-webkit-input-placeholder{color:#555555;}
:-moz-placeholder{color:#555555;}
::-moz-placeholder{color:#555555;}
:-ms-input-placeholder{color:#555555;}

/* Helpers */
.p0{padding:0;}
.m0{margin:0;}
.pt-2{padding-top:2em;}
.mt-2{margin-top:2em;}
.pb-2{padding-bottom:2em;}
.mt-2{margin-top:2em;}
.mb-2{margin-bottom:2em;}
.row-p0 [class*="col-"]{padding-left:0!important;padding-right:0!important;}
.pl0{padding-left:0;}
.pr0{padding-right:0;}
.w100{width:100%;}
.wauto{width:auto;}
.btn{border-radius:0;}
.btn.focus,
.btn:focus,
.btn:hover{outline:none;}
.upper{text-transform:uppercase;}
a.link-block{display:block;}
.text-white{color:#FFF!important;}
.img-responsive{display: inline-block;}
.bg-blue{background-color:#115cff;}
.bg-grey{background-color:#f4f4f4;}
.bg-barre{background-image:url(/assets/img/img-barre.png);}
.bg-matite{background-image:url(/assets/img/img-matite.png);}
.bg-clip{background-image:url(/assets/img/img-clip.png);}
.bg-molla{background-image:url(/assets/img/img-molla.png);}
.bg-binario0{background-image:url(/assets/img/img-binario0.png);}
.bg-binario1{background-image:url(/assets/img/img-binario1.png);}
.bg-binario2{background-image:url(/assets/img/img-binario2.png);}
.bg-binario3{background-image:url(/assets/img/img-binario3.png);}
.bg-binario4{background-image:url(/assets/img/img-binario4.png);}
.bg-button{background-image:url(/assets/img/img-button.jpg);}
.bg-graphic{background-image:url(/assets/img/img-graphic.jpg);}
.bg-machine{background-image:url(/assets/img/img-machine.jpg);}
.bg-flipper{background-image:url(/assets/img/img-flipper.jpg);}
.bg-team{background-image:url(/assets/img/img-team.jpg);}

/* Buttons */
.btn{white-space:normal;border:0;padding:10px 20px;}
.btn-primary{background:#000;text-transform:uppercase;font-size:18px;letter-spacing:2px;font-weight:700;}
.btn-primary:hover{background:#000;opacity:0.7;}
.btn-nav{padding:25px;background:transparent;border:0;min-height:75px;}

.btn-secondary{background:#115cff;color:#fff;text-transform:uppercase;font-size:18px;letter-spacing:2px;}
.btn-secondary:hover{background:#111;color:#fff;}
.btn-secondary:focus{background:#115cff !important;color:#fff !important;}
.btn-secondary:active:focus{background:#115cff !important;color:#fff !important;}

/* Elements */
.go-top{position:fixed;display:none;z-index:999;bottom: 15px; right: 30px;width: 60px;height: 60px;}
.go-top .circle{background-color:#115cff;height:60px;width:60px;display:block;position:absolute;bottom:0;z-index:1;animation-name:circle;animation-duration:1s;animation-timing-function:linear;animation-delay:0s;animation-iteration-count:infinite;animation-direction:normal;animation-play-state:running;-webkit-animation-name:circle;-webkit-animation-duration:1s;-webkit-animation-timing-function:linear;-webkit-animation-delay:0s;-webkit-animation-iteration-count:infinite;-webkit-animation-direction:normal;-webkit-animation-play-state:running;}
.go-top .fa{font-size:20px;color:#FFFFFF;bottom:27px;position:absolute;left:0;right:0;animation-name:arrow;animation-duration:1s;animation-timing-function:linear;animation-delay:0s;animation-iteration-count:infinite;animation-direction:normal;animation-play-state:running;-webkit-animation-name:arrow;-webkit-animation-duration:1s;-webkit-animation-timing-function:linear;-webkit-animation-delay:0s;-webkit-animation-iteration-count:infinite;-webkit-animation-direction:normal;-webkit-animation-play-state:running;    text-align: center;}

#cookieChoiceInfo a{color:#f5f5f5;}
#cookieChoiceInfo a:hover{color:#ffffff;}

/* Lists */
.list-unstyled,
.list-group{margin:0;}
.list-group li{list-style:none;padding:10px 0;background:transparent;font-size:14px;border-bottom:1px solid #dddddd;}
.list-group li a{color:#000000;}

/* Cards */
.card{position:absolute;word-wrap:break-word;background-color:transparent;top:50%;left:50%;transform:translate(-50%,-50%);z-index:999;width:100%;padding:0 20%;}
.card .card-body{color:#000;}
.card .card-body h4{margin-bottom:15px;color:#115cff;text-transform:uppercase;letter-spacing:1px;font-weight:300;}
.card .card-body h3.card-title{font-size:60px;margin-bottom:50px;}
.card .card-body h3.card-title span{font-weight:700;color:#115cff;}
.card .card-body ul{margin:0;padding:0}
.card .card-body li{list-style:none;padding-bottom:15px;}
.card .card-body li:before{content:"";width:10px;height:10px;background-color:#115cff;display:inline-block;margin-right:20px;}
.card .card-body .list-unstyled li{padding-bottom: 0;}
.card .card-body .list-unstyled li:before{display: none; }
.card .card-copy{font-size:11px;}
.card .card-copy a{color:#FFF;}
.card-logo{padding:50px 20px;background-color:#ffffff;margin:5%;}
.card-logo img{height:100px;width:250px;margin-bottom:50px;}
a .card-logo h3{margin-bottom:15px;color:#000;}
a .card-logo p{color:#000;font-size:14px}

/*Modals*/
.modal-content{border:10px solid #115cff;background:#FFF;border-radius:0;-webkit-background-clip:initial;background-clip:initial;}
.close{font-size:42px;font-weight:900;color:#115cff;text-shadow:none;filter:alpha(opacity=100);opacity:1;}
.modal-title{color:#115cff;font-size:30px;font-weight:900;text-transform:uppercase;}
.modal-body p{font-size:12px;}
.modal-body p a{color:#000;text-decoration:underline;}

/* Forms */
#form_contatti{position:relative;z-index:999;}
.form-group{position:relative;}
.form-control{border-radius:0;border:1px solid #ccc;margin-bottom:10px;height:auto;padding:15px 15px 0;box-shadow:none;position:relative;height:50px;}
.has-error .form-control{border-color:red!important;}
textarea.form-control{padding-top:20px;}
.has-error .help-block{background-color:red;padding:2px 5px;position:absolute;z-index:9;top:0;right:0;font-size:10px;color:#FFF;margin:0;}
.has-error .control__indicator{border-color:red;}
.control__privacy .has-error .help-block{position:relative;display:inline-block;top:0;}

/* Float label */
.control-label{color:rgba(0,0,0,0.3);cursor:text;font-size:12px;line-height:0.8;margin:0;position:absolute;top:20px;left:15px;display:inline-block;font-weight:400;margin:0;max-width:100%;white-space:nowrap;-webkit-transform-origin:0 0;transform-origin:0 0;-webkit-transition-duration:0.3s;transition-duration:0.3s;-webkit-transition-property:color,-webkit-transform;transition-property:color,-webkit-transform;transition-property:color,transform;transition-property:color,transform,-webkit-transform;-webkit-transition-timing-function:cubic-bezier(0.4,0,0.2,1);transition-timing-function:cubic-bezier(0.4,0,0.2,1);z-index:2;}
.form-group [class*="col-"] .control-label{left:20px;}
.form-group.control-focus .control-label,
.form-group.control-highlight .control-label{-webkit-transform:scale(0.9,0.86) translateY(-27px);transform:scale(0.9,0.86) translateY(-10px);}
.form-group.control-focus .control-label{color:#4285f4;}
.form-group .form-control{z-index:1;}
.form-group .form-control::-webkit-input-placeholder,
.form-group .form-control::-moz-placeholder,
.form-group .form-control:-ms-input-placeholder,
.form-group .form-control::placeholder{color:transparent;}
legend + .form-group{margin-top:12px;}
.form-control:-webkit-autofill,
.form-control:-webkit-autofill:hover,
.form-control:-webkit-autofill:focus .form-control:-webkit-autofill{background-color:#fff!important;background-image:none;color:#4285f4;-webkit-text-fill-color:#4285f4;-webkit-box-shadow:0;transition:background-color 5000s ease-in-out 0s;}
.form-control,
.form-control:focus{box-shadow:0 0 0px transparent!important;}
.form-control:focus{border-color:#4285f4;border-bottom-width:1px;outline:0;box-shadow:0 0 0!important;-webkit-box-shadow:0 0 0!important;padding-top:20px;}
.form-control:focus:invalid{border-color:#4285f4;border-bottom-width:1px;}
.form-control::-webkit-input-placeholder,
.form-control::-moz-placeholder,
.form-control:-ms-input-placeholder,
.form-control::placeholder{color:transparent!important;}
.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control{border-style:double;background-color:transparent;color:rgba(0,0,0,0.38);cursor:not-allowed;opacity:1;}

/* Custom inputs */
.control{display:block;position:relative;padding-left:35px;margin:0 0 20px 0;cursor:pointer;font-size:10px;font-weight:normal;}
.control input{position:absolute;z-index:-1;opacity:0;}
.control-group{display:inline-block;vertical-align:top;background:#ffffff;text-align:left;-webkit-box-shadow:0 1px 2px rgba(0,0,0,.1);box-shadow:0 1px 2px rgba(0,0,0,.1);padding:30px;width:200px;height:210px;margin:10px;}
.control--group{display:block;position:relative;padding-left:35px;margin:32px 0;cursor:pointer;font-size:16px;}
.control--radio .control__indicator{border-radius:50%;border:1px solid rgba(15,25,65,.4);background:#ffffff!important;}
.control__indicator{position:absolute;top:2px;left:0;height:20px;width:20px;background:#ffffff;border:1px solid #ccc;}
.control__indicator:after{content:"";position:absolute;display:none;}
.control:hover input ~ .control__indicator,
.control input:focus ~ .control__indicator{background:#f4f4f4;}
.control:hover input:not([disabled]):checked ~ .control__indicator,.control input:checked:focus ~ .control__indicator{background:#7b7b7b;}
.control input:checked ~ .control__indicator{background:#7b7b7b;border:0;border:1px solid #7b7b7b;}
.control input:checked ~ .control__indicator:after{display:block;}
.control input:disabled ~ .control__indicator{background:#e6e6e6;opacity:.6;pointer-events:none;}
.control--checkbox{color:#FFF;}
.control--checkbox .control__indicator:after{left:6px;top:3px;width:6px;height:10px;border:solid #ffffff;border-width:0 2px 2px 0;-webkit-transform:rotate(45deg);transform:rotate(45deg);}
.control--checkbox a{color:#FFF;}
.control--checkbox input:disabled ~ .control__indicator:after{border-color:#7b7b7b;}
.control--radio .control__indicator:after{left:6px;top:6px;height:10px;width:10px;border-radius:50%;background:#7b7b7b;}
.control--radio input:disabled ~ .control__indicator:after{background:#7b7b7b;}
.select{position:relative;display:inline-block;margin-bottom:25px;width:100%;}
.select select{width:100%;cursor:pointer;padding:10px 15px;outline:0;background:#ffffff;color:#000;-ms-appearance:none;-webkit-appearance:none;-moz-appearance:none;border:1px solid rgba(15,25,65,.4);border-radius:0;-webkit-box-shadow:none;box-shadow:none;border-color:#ddd;}
.select select::-ms-expand{display:none;}
.select select:disabled{opacity:.5;pointer-events:none;}
.select__arrow:before{position:absolute;top:12px;right:20px;pointer-events:none;content:"\f107 ";font-family:"Font Awesome 5 Free";color:#ddd;font-size:15px;font-weight:bold;}
.select select:hover ~ .select__arrow,
.select select:focus ~ .select__arrow{border-top-color:#000000;}
.select select:disabled ~ .select__arrow{border-top-color:#cccccc;}

/* Icons > Globals */
.icon{width:18px;height:18px;display:inline-block;background-size:contain!important;}
.icon24{width:24px;height:24px;display:inline-block;background-size:contain!important;}
.icon30{width:30px;height:30px;display:inline-block;background-size:contain!important;}
.icon36{width:36px;height:36px;display:inline-block;background-size:contain!important;}
.icon44{width:44px;height:44px;display:inline-block;background-size:contain!important;}
.icon60{width:60px;height:60px;display:inline-block;background-size:contain!important;}
.icon--right{background-position:right center;}
.icon--center{background-position:center center;}
.icon--single{vertical-align:middle;position:relative;background-position:center center!important;}
.icon--inline{vertical-align:middle;position:relative;margin-right:4px;}

/* Icons > Images */
.icon-close{background:url(/assets/icons/icon-close.svg)no-repeat;display:none;}
.icon-nav{background:url(/assets/icons/icon-nav.svg)no-repeat;}

/* Head > Nav */
nav .container{position:relative;}
.navbar{border-radius:0;}
.navbar.navbar-default{border:0;background:transparent;min-height:auto;margin-bottom:0;transition:.3s all ease-in-out;padding:0;}
.navbar.navbar-default .list-inline{margin:0;opacity:1;transition:.3s all ease-in-out;transition-delay:.8s;}
.navbar.navbar-default .nav > li > a{color:#6b6b6b;}
.navbar.navbar-default .nav > li > a.active{color:#000000;background:#c5c5c5;}
.navbar.navbar-default .nav > li .fa-shopping-cart{position:relative;}
.navbar.navbar-default .list-inline li+li{margin-left:40px;}

/* Head > Nav > Affix */
.navbar-default.is--affix{background:transparent;transition:.3s all ease-in-out;}
.navbar-default.is--affix .list-inline{opacity:0;}
.navbar-default.is--affix .navbar-brand>img{height:37px;transition:.3s all ease-in-out;}

/* Head > Nav > Logo */
.navbar-brand{height:auto;padding:10px 15px;}
.navbar-brand>img{height:80px;z-index:9;position:relative;transition:.3s all ease-in-out;margin-left:25px;}

/* Head > Nav > Menu */
.nav-menu-wrapper.is-open{position:fixed;width:25%;height:100vh;min-height:700px;top:0;right:0;background:#115cff;z-index:999;transition:1s all ease-in-out;}
.nav-menu-wrapper{position:fixed;width:50%;height:100vh;top:0;right:-50%;background:#115cff;z-index:999;transition:1s all ease-in-out;}
.nav-menu-wrapper.is-open + .navbar-default .btn-nav .icon-close{display:block;}
.nav-menu-wrapper.is-open + .navbar-default .btn-nav .icon-nav{display:none;}
.nav-menu-wrapper.is-open + .navbar.navbar-default .list-inline{opacity:0;transition:.3s ease-in-out;}
.nav-menu.is-open .icon-close{display:block;}
.nav-menu.is-open .icon-nav{display:none;}
.nav-menu__content{position:absolute;width:100%;top:50%;transform:translate(0,-50%);padding:100px;}
.nav-menu__content ul li{padding:14px 0;}
.nav-menu__content ul li a{font-family:'Saira Condensed',sans-serif;color:#FFF;font-size:26px;font-weight:700;text-transform:uppercase;}
.nav-menu__content ul li a.active{font-size:52px;}
.nav-menu__content .list-inline{margin-top:40px;}

/* Owl Carousel */
.owl-theme .owl-nav [class*=owl-]{background:transparent;padding:0;}
.owl-theme .owl-prev,
.owl-theme .owl-next{position:absolute;top:30%;height:30px;margin:auto!important;}
.owl-theme .owl-prev{left:-60px;}
.owl-theme .owl-next{right:-60px;}
.owl-theme i{font-size:12px;color:#585857;text-shadow:none;background:#fcfcfc;width:60px;height:60px;opacity:1;padding:26px;right:60px;}

/* Carousel */
.section-video .scroll-down{position:absolute;z-index:2;bottom:30px;left:30px;right:auto;text-align:center;}
.section-video .scroll-down .circle{background-color:#115cff;height:60px;width:60px;display:block;position:absolute;bottom:0;z-index:1;animation-name:circle;animation-duration:1s;animation-timing-function:linear;animation-delay:0s;animation-iteration-count:infinite;animation-direction:normal;animation-play-state:running;-webkit-animation-name:circle;-webkit-animation-duration:1s;-webkit-animation-timing-function:linear;-webkit-animation-delay:0s;-webkit-animation-iteration-count:infinite;-webkit-animation-direction:normal;-webkit-animation-play-state:running;}
.section-video .scroll-down .fa{font-size:20px;color:#FFFFFF;bottom:27px;position:absolute;left:0;right:0;animation-name:arrow;animation-duration:1s;animation-timing-function:linear;animation-delay:0s;animation-iteration-count:infinite;animation-direction:normal;animation-play-state:running;-webkit-animation-name:arrow;-webkit-animation-duration:1s;-webkit-animation-timing-function:linear;-webkit-animation-delay:0s;-webkit-animation-iteration-count:infinite;-webkit-animation-direction:normal;-webkit-animation-play-state:running;}
@keyframes arrow{
  0%{bottom:0;}
  75%{bottom:50px;}
  100%{bottom:0;}
}
@-webkit-keyframes arrow{
  0%{bottom:0;}
  75%{bottom:50px;}
  100%{bottom:0;}
}
@keyframes circle{
  0%{height:60px;}
  10%{height:60px;}
  50%{height:70px;}
  75%{height:90px;}
  90%{height:70px;}
  100%{height:60px;}
}
@-webkit-keyframes circle{
  0%{height:60px;}
  10%{height:60px;}
  50%{height:70px;}
  75%{height:90px;}
  90%{height:70px;}
  100%{height:60px;}
}
.fp-controlArrow{display:none;}

/* Content */
.p-link{position:absolute;top:55px;}
.section{height:100vh;position:relative;z-index:0;}
.section.section-what {background-image:url(/assets/img/bg-hero.jpg);background-position:top center;background-size:cover;}
.section-what img{width:450px;margin-top:100px;max-width:100%;}
.section-what .card .card-body h1.card-title{font-size:60px;margin-bottom:50px;}
.section-what .card .card-body h1.card-title span{font-weight:700;color:#115cff;}
.section-what .btn-secondary {margin-top:40px;}

.section-video{overflow:hidden;position:relative;height:100vh;padding:0;}
.section-video .videoContainer{width:100%;height:100%;top:0;left:0;bottom:0;right:0;transform:scale(1);overflow:hidden;}
.section-video iframe{width:100%;height:100%;}
.section-video .play-button{position:absolute;bottom:30px;left:30px;z-index:20;cursor:pointer;}
.section-video .play-button .play-icon{content:"";background:url(/assets/icons/icon-pause.svg)no-repeat;background-size:50px;background-position:center center;width:50px;height:50px;}
.section-video .play-button.is--active .play-icon{content:"";background:url(/assets/icons/icon-play.svg)no-repeat;background-size:50px;background-position:center center;width:50px;height:50px;}
.section-video .audio-button{position:absolute;bottom:30px;right:30px;z-index:20;cursor:pointer;}
.section-video .audio-button .audio-icon{content:"";background:url(/assets/icons/icon-noaudio.svg)no-repeat;background-size:60px;background-position:center center;width:60px;height:60px;}
.section-video .audio-button.is--active .audio-icon{content:"";background:url(/assets/icons/icon-audio.svg)no-repeat;background-size:60px;background-position:center center;width:60px;height:60px;}
.cover-video{height: 450px;}
.cover-img{position:absolute;width:50%;height:50%;background-size:contain;background-repeat:no-repeat;z-index:99;transform:translate(0,60%);}
.cover-img.p-lt{left:0;top:0;background-position:top left;}
.cover-img.p-rt{right:0;top:0;background-position:top right;}
.cover-img.p-lb{left:0;bottom:0;background-position:bottom left;}
.cover-img.p-rb{right:0;bottom:0;background-position:bottom right;}
.section-strategy .cover-img{transform:none;}
.section-strategy iframe{width: 100%;height:450px;}
.section-request .cover-img{transform:none;}

/*video*/

/*
Responsive 
*/

/* Smartphone */
@media only screen and (max-width:767px) and (min-width:320px){
  body{padding-top: 80px;}
  .p0{padding-left:15px;padding-right:15px;}
  .pl0{padding-left:15px;}
  .navbar .p0{padding: 0;}
  .navbar-brand>img{height:65px;margin-left:0;}
  .nav-menu-wrapper.is-open{width:100%;}
  .nav-menu__content{padding:100px 50px;}
  .nav-menu__content ul li{padding:10px 0;}
  .nav-menu__content ul li a{font-size:20px;}
  .section{height:auto !important;}
  .section-video{height:243px;}
  .section-video .videoContainer{pointer-events: all;}
  .section-video .scroll-down{display:none;}
  .section-what .cover-video{height:200px;bottom:-10%;}
  .cover-video{height:auto;}
  .card{padding:100px 5% 0;position:relative;transform:none;left:auto;top:auto;}
  .cover-img{transform:translate(0,50%);display:none;}
  .card .card-body h3.card-title{font-size:35px;margin-bottom:35px;}
  .cover-img{width:80%;transform:translate(0,30%);}
  .bg-binario2{background-position:top right -200px!important;}
  .section-strategy .cover-video{width:100%;bottom:50%;}
  .section-request .card{padding:100px 5%;}
  .section-video .audio-button .audio-icon{display: none;}
  .section-who .cover-video.video-right {background-position: left top;}
  .section-model .cover-video {background-position: right 50% top;}
  .section-technology .cover-video.video-right {background-position: left top;}
  .section-team .cover-video{background-size: 100%;}
  .section-what .card .card-body h1.card-title {font-size:32px;}
}

/* Tablet */
@media only screen and (min-width:768px) and (max-width:959px){
  .pl0{padding-left:15px;}
  .nav-menu-wrapper.is-open{width:50%;}
  .nav-menu__content ul li{padding:10px 0;}
  .nav-menu__content ul li a{font-size:20px;}
  .section{height:auto;}
  .section-video{height:500px;}
  .section-what .cover-video{height:50%;bottom:-10%;}
  .card{padding:150px 5% 0;position:relative;transform:none;left:auto;top:auto;}
  .cover-img{transform:translate(0,50%);}
  .card .card-body h3.card-title{font-size:50px;margin-bottom:35px;}
  .cover-img{width:80%;transform:translate(0,40%);}
  .bg-binario2{background-position:top right -200px!important;}
  .section-strategy .cover-video{width:45%;bottom:50%;}
  .section-who .cover-video.video-right {background-position: left top;}
  .section-model .cover-video {background-position: right 50% top;}
  .section-technology .cover-video.video-right {background-position: left top;}
  .section-team .cover-video{background-size: 100%;}
  .section-model .cover-img{transform: scaleX(-1);right: 0;bottom: -150px;left: auto;}
  .section-money .cover-img{transform: scaleX(-1);right: 0;bottom: -100px;left: auto;} 
  .section-technology .cover-img{right: -50px;}
}

/* Tablet Landscape */
@media only screen and (min-width:960px) and (max-width:1199px){
  .pl0{padding-left:15px;}
  .nav-menu-wrapper.is-open{width:50%;}
  .nav-menu__content ul li{padding:10px 0;}
  .nav-menu__content ul li a{font-size:20px;}
  .section{height:auto;}
  .section-video{height:650px;}
  .section-what .cover-video{height:50%;bottom:-10%;}
  .card{padding:75px 5% 75px;position:relative;transform:none;left:auto;top:auto;}
  .card .card-body h3.card-title{font-size:45px;margin-bottom:35px;}
  .cover-img{width:80%;transform:translate(0,40%);}
  .bg-binario2{background-position:top right -200px!important;}
  .section-strategy .cover-video{width:45%;bottom:50%;}
  .card-logo img{width:100%;}
  .section-who .cover-img{transform: scaleX(-1);right: auto;bottom: -100px;}
  .section-technology .cover-img{transform: scaleX(-1);right: auto;bottom: -100px;}
  .section-model .cover-img{transform: scaleX(-1);right: 0;bottom: -100px;left: auto;}
  .section-money .cover-img{transform: scaleX(-1);right: 0;bottom: -100px;left: auto;}
}

/* Laptop 13' - 1366x768 Non-Retina */
@media only screen and (min-width:1200px) and (max-width:1366px){
  .section-video .videoContainer{transform:scale(1.2);}
  .nav-menu-wrapper.is-open{width:35%;}
  .nav-menu__content ul li{padding:10px 0;}
  .nav-menu__content ul li a{font-size:24px;}
  .card{padding:0 10%;}
  .cover-img{transform:translate(0,50%);}
  .card .card-body h3.card-title{font-size:50px;margin-bottom:35px;}
}

/* Laptop 4:3 - 1440x1080 */
@media only screen and (min-width:1367px) and (max-width:1440px){
  .nav-menu-wrapper.is-open{width:35%;}
  .card{padding:0 10%;}
  .cover-img{transform:translate(0,50%);}
  .card .card-body h3.card-title{font-size:50px;margin-bottom:35px;}
}